PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- l : PEthSocket::Address
- lastElement : PXMLParser
- lastError : PVideoDevice
- lastErrorCode : PChannel , PSNMPClient , PSNMPServer
- lastErrorIndex : PSNMPServer , PSNMPClient
- lastErrorNumber : PChannel
- lastReadCount : PChannel
- lastReceivedAddress : PMonitoredSocketChannel
- lastReceivedInterface : PMonitoredSocketChannel
- lastReceivedPort : PMonitoredSocketChannel
- lastResponseCode : PInternetProtocol
- lastResponseInfo : PInternetProtocol
- lastTimeStamp : PAec
- lastWriteCount : PChannel
- ldapContext : PLDAPSession
- leakDumpStream : PMemoryHeap
- length : PSTUNAttribute
- line : PMemoryHeap::Header , PVideoFont::LetterData
- lineNumber : PXMLElement
- link : PColourConverterRegistration , PServiceMacro
- list : PServiceMacro
- listHead : PMemoryHeap
- listTail : PMemoryHeap
- loadFilename : PXML
- loadFromFile : PXML
- localAddr : PHTTPRequest , PICMPSocket::PingInfo
- localAddress : PSocksProtocol
- localPort : PSocksProtocol , PMonitoredSockets , PHTTPRequest
- locked : PSafeLockReadOnly , PSafeLockReadWrite
- lockMode : PSafePtrBase
- loggedIn : PPOP3Client
- loggedOn : PMail
- low : PHTTPIntegerField
- ls : PEthSocket::Address